document.addEventListener("DOMContentLoaded", function () {
    // Manejar clic en "Iniciar Evaluación"
    document.getElementById("startEvaluation").addEventListener("click", function () {
        // Redirigir a la evaluación
        window.location.href = "retencion.php?start=true";
    });
});
